<template>
  <h2 class="site-brand">
    <img
      src="/sun-asterisk-logo.png"
      :alt="`Sun* ${text}`"
    >
    <span>{{ text }}</span>
  </h2>
</template>

<script>
export default {
  props: {
    text: {
      type: String,
      default: 'RnD.Ignite Team'
    }
  }
}
</script>
